
/* generic */
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


a {
	text-decoration: none;
}


a:hover {
	color: #CC3300;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.codigo {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	background-color: #ECECEC;
	font-weight: bold;
}

.lista1 {
	margin-top: 4px;
}







.titulo1 {
	font-size: 42px;	
}






/* DIVs */
#text {
	/*border: 1px solid;*/
	float: left;
	width: 50%;
}

#images {
	/*border: 1px solid;*/
	float: left;
	width: 50%;
	text-align: right;
}

#only_text {
	/*border: 1px solid;*/
	float: left;
	width: 100%;
}






.down_logo {
	float: left;
	/*border: 1px solid;*/
	margin-right: 10px;
}

#down, #down1, #down2, #down3, #down4, #down5, #down6, #down7 {
	float: left;
	background-color: #a3ffa3;
	border: 1px solid maroon;
	padding: 8px;

	padding-left: 14px;
	padding-right: 14px;
	font-weight: bold;
}









/* DIVs DOWNLOAD */
#download, #download1, #download2 {
	background-color: #a3ffa3;
	border: 1px solid maroon;
	margin-left: 50px;
	margin-top: 30px;
	padding: 8px;	
}


/* links download */
#download a, #download1 a, #download2 a {
	font-weight: bold;
}




/* tablets & SmartPhones */
@media only screen and (max-width: 800px) {
 	body, p, td, li {
		font-size: 15px;
		/*background-color: pink;*/
	}
	#text {
		width: 100%;
	}
	#images {
		width: 100%;
		text-align: left;
	}
}


